package account_admin

import "github.com/gofiber/fiber/v2"

func (receiver *AccountInternalController) Register(router fiber.Router) {
	router.Delete("/account/:userId", receiver.DeleteCurrent)
	router.Get("/account/:userId", receiver.GetCurrent)
	router.Get("/getList", receiver.Pagination)
}

func (receiver *AccountInternalController) Name() string {
	return ""
}
